.shadow-m {
	background: #CCCCCC url(img/shadow-m.gif) repeat-y;
}
.shadow-h {
	background: #CCCCCC url(img/shadow-h.gif) repeat-y;
}
body {
	background: #ECECEC;
	margin-top: 0px;
}
a.top:link {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
a.fooder:link {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: none;
}
a.top:hover {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFFF33;
	text-decoration: none;
}
a.top:visited {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
a.top:active {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
a.fooder:hover {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: underline;
}
a.fooder:visited {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: none;
}
a.fooder:active {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: none;
}


.header-back {
	background: #DFF5FF url(img/fooder.gif) repeat-x;
}
.fooder-text {
	font: normal 11px/140% Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.top-color {
	background: #4C4C4C;
}
.top-text {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.shadow-top {
	background: #CCCCCC url(img/shadow-main.gif) repeat-x;
}
.wn-back {
	background: #FFFFFF url(img/wn-back.gif) no-repeat scroll bottom;
}
.border1 {
	border-bottom: 1px dashed #666666;
}

td {
	font: 12px/140% Arial, Helvetica, sans-serif;
	color: #3E3E3E;
	text-decoration: none;
}
.border2 {
	border-bottom: 1px dotted #0099CC;
}
a:link {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: underline;
}
a:hover {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	font: 12px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: underline;
}
a:active {
	font: 12px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: underline;
}
.menu-title {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
}
